#container-displaylogin { padding:5px 0 0 0; }

  .functionality-box a.button {
    background-color: #000000;
    border: 1px solid #000000;
    color: white !important; }
   .functionality-box a:hover, .functionality-box a:focus, .functionality-box a:hover, .functionality-box a:focus {
      background-color: #333333 !important; color: white !important; }
	  


.functionality-box.no-border-top {
  border-top:1px solid #efefef; }	
  
.functionality-box h6 {
  border-bottom:1px solid #dcdddf; 
  padding: 0 10px 10px 15px;
  margin:10px 0px 20px 0px;
  text-transform:capitalize !important;
  font-family: "Rockwell", Arial, sans-serif !important;
  font-size:11px;
  margin-bottom:0px !important; }

.ui, .box-header {
	font-family: "Rockwell", Arial, sans-serif;
	font-weight:300;
	font-style:normal;
	padding:0 0 0 0;
	margin:10px 0 0 0;
	}
	
label.functionalitybox {position:relative}

	label.functionalitybox:after {
		content:'';
		right:0px; top:0px;
		padding:0 0 0px;
		border-bottom:0px none;
		position:absolute;
		pointer-events:none;
		z-index: 2;
	}
	
	label.functionalitybox:before {
		content:'';
		right:11px; 
		width:35px; height:35px;
		background:#fdfdfd;
		background-image:url(/wsimages/ttiskin/ddarrow.png);
		position:absolute;
		pointer-events:none;
		display:block;
		z-index: 2;
	}
	
	#SearchPod {
	/*display:block;padding:10px 5px 10px 15px; width:260px; margin:0px 0px 5px; */
}

#SearchPod label>span {
 /*   float: left;*/
	/*width:260px;
	font-size:12px;*/
	height:15px;
    margin:0px;
	padding: 0px 0px 5px 0px;
	color:#535353;
}

#SearchPod label>span.tip {
    float: left;
	width:150px;
	height:13px;
    margin:0px;
	padding:0px 0px 25px 0px;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
	color:#535353;
}

#SearchPod label>span.spacer {
    float: left;
	width:150px;
	height:5px; 
    margin:0px;
}
label.SearchPod {
	width:100%;
}

#LoginPod div.buttons {
	position:relative;float:left; margin:10px 0 0 0; height:80px;
}

#LoginPod div.buttons > input[type=checkbox] {
	border: 1px solid #dcdddf;
	background-color:#FEFEFE;
}

/* Global logged in initials icon/circle */
#myaccountcircle { width:35px; height:35px; background:#4e42b7; color:#fff; font-size:16px; text-align:center; -moz-border-radius:50px; -webkit-border-radius:50px; border-radius:50px; padding:9px 0px 7px 0px; margin:3px 0 0 3px; font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif; }

.authmsg_error { width:100%; height:60px; background-color:#c0143c; color:#fff; font-size:16px; text-align:center; }